* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(27,76,194, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ax-485_g:after { display: table; content: ''; clear: both; }

.igi-989_set { clear: both; }

.h_640__faoww { width: 1000px; margin: 0 auto; }


.j-223_fhd
{
	display: block;
}

.j-223_fhd:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.h_640__faoww
{
	margin-top: 70px;
}

.ab_949-ofh 
{
	display: table;
	position: relative;
}



.a_809-j
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.a_809-j > a
{
	display: block;
	float: left;
}

.a_809-j > a.r_21-bqn
{
	margin-right: 10px;
}

.a_809-j > a.wamb_764-hv
{
	margin-right: 10px;
}


.a_809-j > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.a_809-j > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.a_809-j > a.r_21-bqn > div > span
{
	background-image: url(../images/FB.png);
}

.a_809-j > a.wamb_764-hv > div > span
{
	background-image: url(../images/X.png);
}

.a_809-j > span.aaedd-741_zpdd
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.wg_333__e 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.da_255-rila { background-color: #171717; }

.da_255-rila .ur-706_f 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.da_255-rila .b-151_d { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.da_255-rila .b-151_d > .fdoj-239_c
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.b-151_d .jkd_751__dot
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(27,76,194, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.xkw-588_vbdea
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.xkw-588_vbdea > .du_580__ggn 
{
	float: right;
}


.xkw-588_vbdea > .du_580__ggn > .bosjg_37-f
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.xkw-588_vbdea > .du_580__ggn > .bosjg_37-f > .kiqa_93-ib
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.xkw-588_vbdea > .du_580__ggn > .bosjg_37-f.active > .kiqa_93-ib
{
	visibility: visible;
}

.xkw-588_vbdea > .du_580__ggn > .bosjg_37-f > .kiqa_93-ib > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.xkw-588_vbdea > .du_580__ggn > .bosjg_37-f > .kiqa_93-ib > ul > li
{
	display: block;
}

.xkw-588_vbdea > .du_580__ggn > .bosjg_37-f > .kiqa_93-ib > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.xkw-588_vbdea > .du_580__ggn > .bosjg_37-f > .kiqa_93-ib > ul > li:last-child > a
{
	padding-bottom: 10px
}


.xkw-588_vbdea > .du_580__ggn > .bosjg_37-f > .kiqa_93-ib > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.xkw-588_vbdea > .du_580__ggn > .bosjg_37-f > .kiqa_93-ib > ul > li > a:hover
{
	color: rgba(27,76,194, 1);
	background: #f0f0f0;
}


.xkw-588_vbdea > .du_580__ggn > .bosjg_37-f > .kiqa_93-ib > ul > li > a > .exv_276-gh
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.xkw-588_vbdea > .du_580__ggn > .bosjg_37-f > .kiqa_93-ib > ul > li > a > .exv_276-gh > .lxdce-274_tazk
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.xkw-588_vbdea > .du_580__ggn > .bosjg_37-f > .kiqa_93-ib > ul > li > a:hover > .exv_276-gh > .lxdce-274_tazk
{
	 
}

.xkw-588_vbdea > .du_580__ggn > .bosjg_37-f > .kiqa_93-ib > ul > li > a > .exv_276-gh > .lxdce-274_tazk > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.xkw-588_vbdea > .du_580__ggn > .bosjg_37-f > .kiqa_93-ib > ul > li > a > .esj_134-bzue
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.xkw-588_vbdea > .du_580__ggn > .bosjg_37-f > .kiqa_93-ib > ul > li > a:hover > .esj_134-bzue
{
	text-decoration: underline;
}




.du_580__ggn > .bosjg_37-f > .bahg_124__j
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.du_580__ggn > .bosjg_37-f.active > .bahg_124__j
{
	background: #f5f5f5;
}


.du_580__ggn > .bosjg_37-f > .bahg_124__j > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.xkw-588_vbdea .ej-765_evjga
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.xkw-588_vbdea .ej-765_evjga > span
{
	display: inline-block;
	color: #f5f5f5;
}


.xkw-588_vbdea .bosjg_37-f.active .ej-765_evjga > span
{
	color: #171717;
}



.xkw-588_vbdea .zkdld_694__ez
{
	height: 24px;
	width: 34px;
}

.xkw-588_vbdea .zkdld_694__ez > .ai_577__rh
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.xkw-588_vbdea .bosjg_37-f.active .zkdld_694__ez > .ai_577__rh
{
	border:1px solid #171717;
}

.xkw-588_vbdea .zkdld_694__ez > .ai_577__rh > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.gdf_575__dxci 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.gdf_575__dxci > .o-376_q
{
	display: table;
	margin-top: 70px;
}



.gdf_575__dxci > .o-376_q > *
{
	display: table-cell;
	vertical-align: middle;
}

.gdf_575__dxci > .o-376_q > .yb_646__y
{
	width: 440px;
	max-width: 440px;
}

.gdf_575__dxci > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.gdf_575__dxci > h1 .i_107__jfzin
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.gdf_575__dxci > .glgnw_205__kdk
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.yb_646__y > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(27,76,194, 1);
}


.yb_646__y > .vh_927-r
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.vh_927-r.hcf-906_v
{
	margin-right: 100px;
}


.vh_927-r > h3.upbqw_610-qx
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.vh_927-r.hcf-906_v > h3.upbqw_610-qx
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.yb_646__y > .vh_927-r .ddbb_393-hlpa
{
	
}


.vh_927-r .mg-392_xbwwh
{
	display: none;
}


.vh_927-r .ddbb_393-hlpa.igb-869_tqg
{
	margin-top: 20px;
}

.vh_927-r .ddbb_393-hlpa .abj-345_bury {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.vh_927-r.hcf-906_v .ddbb_393-hlpa .abj-345_bury
{
	font-size: 16px;
	font-weight: normal;
}



.vh_927-r .ddbb_393-hlpa > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.vh_927-r.hcf-906_v .ddbb_393-hlpa > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.vh_927-r .ddbb_393-hlpa .y-227_bsdr {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.vh_927-r.hcf-906_v .ddbb_393-hlpa .y-227_bsdr
{
	max-width: 384px;
	font-size:16px;
}

.vh_927-r .t_937-uddii {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.vh_927-r.hcf-906_v .t_937-uddii 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.egldx_168__d
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.egldx_168__d > .kg-861_zkc
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.egldx_168__d > .kg-861_zkc.m_711-noai
{
	right: -10px;
	top:-10px;
}

.egldx_168__d > .kg-861_zkc.wzw_919-dvj
{
	top:0px;
	right: -20px;
}

.egldx_168__d > .kg-861_zkc > .bra_598__quh
{
	display: table-cell;
	vertical-align: middle;
}


.egldx_168__d > .kg-861_zkc .ubo_587-d
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.egldx_168__d > .kg-861_zkc .sugiq-869_g
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.u_427__czgt > .egldx_168__d > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.gdf_575__dxci > .o-376_q > .acda_981-f
{
	width: 280px;
}


.acda_981-f > .kr_264__afiea
{
    font-size: 16px;
    line-height: 180%;
}


.acda_981-f > .kr_264__afiea > b, .acda_981-f > .kr_264__afiea > h2, .acda_981-f > .kr_264__afiea > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.acda_981-f > .kr_264__afiea > ol
{
	padding-left: 20px;
}


main
{
	
}


.boxz-804_ied
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.wvgg-813_acc
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.wvgg-813_acc > li
{
	display: inline-block;
}

.wvgg-813_acc > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(27,76,194, 1);
}

.wvgg-813_acc > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.wvgg-813_acc > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.wvgg-813_acc > li.active > a
{
	color: #545454;
}




.dsfys-938_eh 
{ 
	margin-bottom: 50px; 

}



.dsfys-938_eh > .ukk_71-gdmas
{
	 padding: 30px;
	overflow: hidden;
}


.dsfys-938_eh > .ukk_71-gdmas:after { display: table; content: ''; clear: both; }




.dsfys-938_eh h1 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.dsfys-938_eh h1 .i_107__jfzin
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.dsfys-938_eh h2 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.dsfys-938_eh h2:first-child
{
	padding-top: 0px;
}

.dsfys-938_eh .ukk_71-gdmas > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.dsfys-938_eh .ukk_71-gdmas > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.dsfys-938_eh h2:first-child
{
	padding-top: 0px;
	color: rgba(27,76,194, 1); 
}


.dsfys-938_eh h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.dsfys-938_eh h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.dsfys-938_eh h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ukk_71-gdmas ul { margin-top: 12px; }


.ukk_71-gdmas ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ukk_71-gdmas ul.clear > li, .ukk_71-gdmas ol.clear > li 
{
	clear: both;
}

.ukk_71-gdmas ul.clear > li:after, .ukk_71-gdmas ol.clear > li:after { display: block; content: ''; clear: both; }


.ukk_71-gdmas ul.bcfj-900_bfi
{
	margin-top: 0px !important;
}

.ukk_71-gdmas ul.bcfj-900_bfi > li 
{
	margin-left: 0px !important;
}

.ukk_71-gdmas ol { margin-left: 20px; margin-top: 12px; }

.ukk_71-gdmas ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ukk_71-gdmas ul.list-recomend
{
	
}

.ukk_71-gdmas ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ukk_71-gdmas ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ukk_71-gdmas ul.list-recomend > li .dscr_img .date, .ukk_71-gdmas ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ukk_71-gdmas ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ukk_71-gdmas .sg_748-fse > .u_50-bj
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ukk_71-gdmas .sg_748-fse > .ja_173__xjnqs
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(27,76,194, 1);
}


.dsfys-938_eh > .ukk_71-gdmas.boxz-804_ied.bh_709__zdg 
{
	margin-bottom: 50px;
}


.dsfys-938_eh > .ukk_71-gdmas.boxz-804_ied.bh_709__zdg h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(27,76,194, 1);
}


.bh_709__zdg table.aj-584_prc th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.bh_709__zdg table.aj-584_prc tfoot td b
{
	text-align: center;
}


.bh_709__zdg table.aj-584_prc td
{
	width: 50%;
}


.dsfys-938_eh table { border-collapse: separate; border-spacing: 3px; }

.dsfys-938_eh td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.dsfys-938_eh th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.aj-584_prc
{
	width: 100%;
}

table.aj-584_prc td
{
	padding: 0;
}

table.aj-584_prc a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.aj-584_prc a:hover
{
	background: rgba(27,76,194, 1);
	color: white;
}


table.xuyz_522-oj
{
	width: 100%;
}


table.xuyz_522-oj th
{
	text-align: left;
	font-weight: bold;
}

table.xuyz_522-oj th.igeb-682_w
{
	max-width: 200px;
}
table.xuyz_522-oj th.vf_67-nyk
{
	max-width: 100px;
}
table.xuyz_522-oj th.enf-236_iii
{
	
}

table.xuyz_522-oj td
{
	padding: 5px 10px;
}

table.xuyz_522-oj tr.xaaiu-237_fake td
{
	font-weight: bold;
	border-top: 2px solid rgba(27,76,194, 1);
	border-bottom: 2px solid rgba(27,76,194, 1);
}

table.xuyz_522-oj tr.xaaiu-237_fake td:first-child
{
	border-left: 2px solid rgba(27,76,194, 1);
}

table.xuyz_522-oj tr.xaaiu-237_fake td:last-child
{
	border-right: 2px solid rgba(27,76,194, 1);
}

table.xuyz_522-oj tr:hover td
{
	background-color: rgba(27,76,194, 0.2);
}

table.xuyz_522-oj td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.mrzgk-644_v.jghj_177-lszed
{ 
	margin-bottom: 50px; 

}


.mrzgk-644_v.jghj_177-lszed h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.jxrv_765__e
{
	padding: 30px;
}


.mrzgk-644_v ul
{
	display: block;
}

.mrzgk-644_v ul.bcfj-900_bfi > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.mrzgk-644_v ul.bcfj-900_bfi > li:after
{ display: table; content: ''; clear: both; }



.mrzgk-644_v ul.bcfj-900_bfi > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.mrzgk-644_v ul.bcfj-900_bfi > li:not(:last-child)
{
	padding-top: 30px;
}


.mrzgk-644_v ul.bcfj-900_bfi > li:last-child, .mrzgk-644_v.ihbz_912__lb .ukk_71-gdmas ul > li:last-child
{
	margin-bottom: 0px;
}


.mrzgk-644_v ul.bcfj-900_bfi > li .upumx_949__lt
{
	margin-bottom: 12px;
}

.mrzgk-644_v ul.bcfj-900_bfi > li .upumx_949__lt > i
{
	font-size: 18px;
	font-style: italic;
}

.mrzgk-644_v ul.bcfj-900_bfi > li .hxgh_560__akio
{
	float: left;
}


.mrzgk-644_v ul.bcfj-900_bfi > li .hxgh_560__akio img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.mrzgk-644_v ul.bcfj-900_bfi > li .ziij_107-s
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.mrzgk-644_v ul.bcfj-900_bfi > li .item_rev
{
	display: none;
}

.mrzgk-644_v .xbjk_75__gr
{
	margin-top: 20px;
	text-align: center;
}



.mrzgk-644_v .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ukgc-767_w.jghj_177-lszed
{ 
	margin-bottom: 50px; 

}

.ukgc-767_w.jghj_177-lszed h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ukgc-767_w.jghj_177-lszed ul
{
	display: table;
	width: 100%;
}

.ukgc-767_w.jghj_177-lszed ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ukgc-767_w.ihbz_912__lb .ukk_71-gdmas ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ukgc-767_w ul > li:last-child, .ukgc-767_w.ihbz_912__lb .ukk_71-gdmas ul > li:last-child
{
	margin-bottom: 0px;
}


.ukgc-767_w ul > li .yju_474-fnb
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(27,76,194, 1);
}


.ukgc-767_w ul > li .f_385__qfrjr
{
	overflow: hidden;
    border: 2px solid rgba(27,76,194, 1);
}

.ukgc-767_w ul > li .f_385__qfrjr > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ukgc-767_w ul > li .apw-155_crgg
{
	margin-bottom: 12px;
}

.ukgc-767_w ul > li .sgv_277__qyyi
{
	color: #777777;
}



.ukgc-767_w .je_11__i
{
	margin-top: 20px;
	text-align: center;
}




.h-820_d 
{ 
	margin-bottom: 50px;
}

.h-820_d .i-613_k:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.h-820_d .i-613_k 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.h-820_d .i-613_k img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.h-820_d .ifu-223_f 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.hk_415-e
{
	display: block;
	line-height: 130%;

}

.hk_415-e > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.hk_415-e > div > dt
{
	display:inline-block;
}

.hk_415-e > div > dd
{
	display:inline;
}

.h-820_d .atla-514_nwxge
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.h-820_d h2 
{ 
    color: rgba(27,76,194, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.jjnw_342__e {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(27,76,194, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.jjnw_342__e > .bfaa_349-ycl
{
	display: table;
	width: 100%;
}


.jjnw_342__e > .bfaa_349-ycl > *
{
	display: table-cell;
	vertical-align: top;
}


.jjnw_342__e .egldx_168__d > img
{
	max-width: 400px;
}



.ifhuy-303_gp 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.mnl_334-iqqed
{
	display: block;
	margin-right: 40px;
}


.mnl_334-iqqed li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.mnl_334-iqqed li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.mnl_334-iqqed li a:hover
{
	text-decoration: underline;
}

.dvzh-659_bkure { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.dvzh-659_bkure .al_485-tfoci
{
	display: block;
	text-decoration: none;
}

.dvzh-659_bkure .al_485-tfoci .i_107__jfzin
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.dvzh-659_bkure h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.dvzh-659_bkure .mxnjh-240_cf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);

}


.mxnjh-240_cf a
{
	color: #FFFFFF;
	text-decoration: none;
}

.mxnjh-240_cf a:hover
{
	text-decoration: underline;
}



.dvzh-659_bkure .yrxqi-529_utpb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.dvzh-659_bkure .b_859-xbvo
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.rou-77_fh
{
	padding: 30px;
    overflow: hidden;
}


.rou-77_fh > .qkq-587_fikr
{
	float: right;
	width: 50%;
}

.rou-77_fh > .qkq-587_fikr > .gi_884-irr
{
	padding-left: 20px;
	border-left: 3px solid rgba(27,76,194, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.rou-77_fh > .qkq-587_fikr > .gi_884-irr > .hk_415-e
{
	margin-top: 20px;
}

.rou-77_fh > .w_192-kmglc
{
	float: left;
	width: 50%;
}

.rou-77_fh > .w_192-kmglc form
{
	display: block;
	width: 100%;
}

.rou-77_fh > .w_192-kmglc .f-688_f
{
	margin-top: 20px;
}

.rou-77_fh > .w_192-kmglc .fi_24__n
{
	display: none;
}


.rou-77_fh > .w_192-kmglc .f-688_f label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.rou-77_fh > .w_192-kmglc .f-688_f input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.rou-77_fh > .w_192-kmglc .f-688_f textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.rou-77_fh > .w_192-kmglc .f-688_f .fawh_821-fcqd {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.rou-77_fh > .w_192-kmglc .ata_410-sw
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(27,76,194, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.h_640__faoww { width: 100%; }
	
.da_255-rila { text-align: center; }
	
	
	
	
.da_255-rila .b-151_d
	{
		
		
	}

	
	

	
	
	
	.a_809-j
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.a_809-j > a
{
	
}

	
.a_809-j > a.wamb_764-hv
{
	margin-right: 0px;
}
	
.a_809-j > a > div
{
    width: 24px;
	height: 24px;
}

.a_809-j > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.a_809-j > a.r_21-bqn > div > span
{
	
}

.a_809-j > a.wamb_764-hv > div > span
{
	
}


.a_809-j > span.aaedd-741_zpdd
{
	display: none;
}
	

	
	
	.wg_333__e
	{
		width: auto;
	}
	
	
	.xkw-588_vbdea
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.xkw-588_vbdea > .du_580__ggn > .bosjg_37-f:not(.active)
	{
		position: relative;
	}
	
	
		.xkw-588_vbdea > .du_580__ggn > .bosjg_37-f.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.du_580__ggn > .bosjg_37-f > .bahg_124__j
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.xkw-588_vbdea > .du_580__ggn > .bosjg_37-f > .kiqa_93-ib
	{
		
		display: none;
	}
	


.xkw-588_vbdea > .du_580__ggn > .bosjg_37-f.active > .kiqa_93-ib
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.xkw-588_vbdea > .du_580__ggn > .bosjg_37-f > .kiqa_93-ib > ul
{
	display: block;
	max-height:300px;
}

.xkw-588_vbdea > .du_580__ggn > .bosjg_37-f > .kiqa_93-ib > ul > li
{
	
}
	
	
.xkw-588_vbdea > .du_580__ggn > .bosjg_37-f > .kiqa_93-ib > ul > li:after 
{ display: table; content: ''; clear: both; }	

.xkw-588_vbdea > .du_580__ggn > .bosjg_37-f > .kiqa_93-ib > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.xkw-588_vbdea > .du_580__ggn > .bosjg_37-f > .kiqa_93-ib > ul > li:last-child > a
{
	padding-bottom: 10px
}


.xkw-588_vbdea > .du_580__ggn > .bosjg_37-f > .kiqa_93-ib > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.xkw-588_vbdea > .du_580__ggn > .bosjg_37-f > .kiqa_93-ib > ul > li > a > .esj_134-bzue
{
	font-size: 14px;	
}
	
	
	
.du_580__ggn > .bosjg_37-f > .bahg_124__j > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.du_580__ggn > .bosjg_37-f.active > .bahg_124__j > *
{
	font-size: 16px;
}	
		
.du_580__ggn > .bosjg_37-f:not(.active) > .bahg_124__j > .ej-765_evjga
{
	display: none;
}
	
	
	
.xkw-588_vbdea .zkdld_694__ez
{
	width: 24px;
}

.xkw-588_vbdea .zkdld_694__ez > .ai_577__rh
{
	width: 24px;
	height: 24px;
}
	
	
.xkw-588_vbdea .bosjg_37-f:not(.active) .zkdld_694__ez > .ai_577__rh
{
	margin-left: 0px;
}

.xkw-588_vbdea .bosjg_37-f.active .zkdld_694__ez > .ai_577__rh
{
	border:1px solid #171717;
}

.xkw-588_vbdea .zkdld_694__ez > .ai_577__rh > img
{
	height: 24px;
}
	

.da_255-rila .b-151_d > .fdoj-239_c
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.b-151_d .jkd_751__dot
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.xkw-588_vbdea.m_711-noai
	{
		float: none;
	}
	
.xkw-588_vbdea.m_711-noai > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.xkw-588_vbdea .upumx_949__lt
	{
		line-height: 18px;
	}
	
	.xkw-588_vbdea .zkdld_694__ez > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.xkw-588_vbdea .zkdld_694__ez > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.gdf_575__dxci {
    padding: 30px 20px;
	}
	
	.gdf_575__dxci > .o-376_q
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.gdf_575__dxci > .o-376_q > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.gdf_575__dxci > .o-376_q > .u_427__czgt
	{
		padding-top: 10px
	}
	
	.gdf_575__dxci > .o-376_q > .yb_646__y
	{
		width: 100%;
		padding-top: 30px
	}
	
	.yb_646__y > .vh_927-r
	{
		margin: 20px 0px 0px 0px;
	}
	
	.u_427__czgt > .egldx_168__d > img
	{
		max-width: none;
		width: 100%;
	}
	
	.gdf_575__dxci > .o-376_q > .acda_981-f
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.h_640__faoww
	{
		margin-top: 30px;
	}
		
	.dsfys-938_eh { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.dsfys-938_eh h2 { padding-bottom:20px; }
	.dsfys-938_eh > .ukk_71-gdmas
	{
		padding: 20px;
	}

	.dsfys-938_eh p + h2 { }
	.dsfys-938_eh ul { }
	.dsfys-938_eh li { }
	.dsfys-938_eh table { width: 100% !important; }
	
	.dsfys-938_eh img { max-width: 100% !important; }
	

	.mrzgk-644_v.jghj_177-lszed
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.mrzgk-644_v.jghj_177-lszed h2
	{
		padding-bottom: 20px;
	}
	
	.mrzgk-644_v.jghj_177-lszed ul
	{
		display: block;
	}
	
	.mrzgk-644_v.jghj_177-lszed ul > li
	{
		display: block;
		width: 100%;
	}
	
	.mrzgk-644_v.jghj_177-lszed ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.mrzgk-644_v ul.bcfj-900_bfi > li > .hxgh_560__akio
	{
		float: none !important;
	}
	
	.mrzgk-644_v ul.bcfj-900_bfi > li > .ziij_107-s
	{
		padding: 0px;
	}
	
	
		.ukgc-767_w.jghj_177-lszed
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ukgc-767_w.jghj_177-lszed h2
	{
		padding-bottom: 20px;
	}
	
	.ukgc-767_w.jghj_177-lszed ul
	{
		display: block;
	}
	
	.ukgc-767_w.jghj_177-lszed ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ukgc-767_w.jghj_177-lszed ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ukgc-767_w.jghj_177-lszed ul > li .ziij_107-s
	{
		padding: 0px;
	}
	
	.jxrv_765__e
	{
		    padding: 20px;
	}
	
	
	.h-820_d
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.h-820_d h2
	{
		padding-bottom: 20px;
		
	}
	
	.h-820_d .i-613_k
	{
		padding: 20px;
	}
	
	.h-820_d .i-613_k img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.h-820_d .atla-514_nwxge
	{
		padding-left: 0px;
	}
	
	
	
	
	.jjnw_342__e
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.jjnw_342__e > .bfaa_349-ycl
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.bfaa_349-ycl > .zgskp_437__tgb
	{
		display: block;
	}
	
	.bfaa_349-ycl > .il_941-j
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.bfaa_349-ycl > .il_941-j > .egldx_168__d
	{
		
	}
	
	
	.vh_927-r.hcf-906_v
	{
		margin-right: 0;
	}
	
	
	.vh_927-r.hcf-906_v .ddbb_393-hlpa > input
	{
		max-width: none;
	}
	
	.vh_927-r.hcf-906_v .t_937-uddii
	{
		max-width: none;
	}
	
	
	.egldx_168__d > .kg-861_zkc.wzw_919-dvj
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.dvzh-659_bkure
	{
		text-align: center;
	}
	
	.mnl_334-iqqed
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.mnl_334-iqqed li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.mnl_334-iqqed li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.wvgg-813_acc
	{
		margin-left: 20px !important;
		
	}
	
	.wvgg-813_acc > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.dsfys-938_eh table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.aj-584_prc a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.dsfys-938_eh > .ukk_71-gdmas.pnen_727-kqdcn
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ukk_71-gdmas ul.list-recomend > li
{
	display: block;
}
	
.rou-77_fh > .w_192-kmglc
{
	width: 100%;
	float: none;
}
	
.rou-77_fh > .qkq-587_fikr
{
	width: 100%;
	float: none;
}

.rou-77_fh > .qkq-587_fikr > .gi_884-irr
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.cl_410__rrnv, .p_928-o, .o_832__fi
{
	
}

body.p_928-o .h_640__faoww
{
	width: 800px;
}

body.p_928-o section.h_640__faoww
{
	margin-top: 50px;
}

body.p_928-o .a_809-j > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.p_928-o .a_809-j > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.p_928-o .da_255-rila .ur-706_f 
{
	margin: 0;
	margin-left: 20px;
}

body.p_928-o .da_255-rila .b-151_d
{
	padding: 10px 0 10px 0px; 
}

body.p_928-o .b-151_d .jkd_751__dot
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.p_928-o .b-151_d > .fdoj-239_c
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.p_928-o .xkw-588_vbdea > .du_580__ggn > .bosjg_37-f > .kiqa_93-ib > ul > li > a > .exv_276-gh > .lxdce-274_tazk
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.p_928-o .xkw-588_vbdea > .du_580__ggn > .bosjg_37-f > .kiqa_93-ib > ul > li > a > .exv_276-gh > .lxdce-274_tazk > img
{
	height: 22px;
}

body.p_928-o .xkw-588_vbdea .zkdld_694__ez > .ai_577__rh
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.p_928-o .bosjg_37-f.active .zkdld_694__ez > .ai_577__rh
{
	border: none;
}

body.p_928-o .xkw-588_vbdea .zkdld_694__ez > .ai_577__rh > img
{
	height: 24px;
}

body.p_928-o .gdf_575__dxci 
{
	padding:50px 0px;
}

body.p_928-o .vh_927-r > h4.upbqw_610-qx
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.p_928-o .vh_927-r .t_937-uddii
{
	border-radius: 0px;
}

body.p_928-o .egldx_168__d > .kg-861_zkc
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.p_928-o .egldx_168__d > .kg-861_zkc
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.p_928-o .egldx_168__d > .kg-861_zkc .ubo_587-d
{
	top: -20px;
}


body.p_928-o .egldx_168__d > .kg-861_zkc .sugiq-869_g
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.p_928-o .acda_981-f
{
	background-color: #FFFFFF;
}


body.p_928-o .acda_981-f > .kr_264__afiea
{
	padding: 50px 0px;
	border-top: 1px solid rgba(27,76,194, 0.13);
	line-height: 150%;
}

body.p_928-o .acda_981-f > .kr_264__afiea > div
{
	padding: 0px 30px;
}


body.p_928-o .acda_981-f > .kr_264__afiea b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.p_928-o .acda_981-f > .kr_264__afiea h2, body.p_928-o .acda_981-f > .kr_264__afiea h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(27,76,194, 1);
	text-align: center;
}


body.p_928-o .ukgc-767_w.jghj_177-lszed ul > li
{
	padding: 0px 10px 10px 10px;
}


body.p_928-o .mnl_334-iqqed
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.p_928-o .mnl_334-iqqed ul
{
	display: table;
    margin: 0 auto;
}
body.p_928-o .mnl_334-iqqed ul li
{
	line-height: 38px;
}

body.p_928-o .mnl_334-iqqed ul li:first-child
{
	margin-left: 0px;
}

body.p_928-o .mnl_334-iqqed ul li:last-child
{
	margin-right: 0px;
}

body.p_928-o .dvzh-659_bkure
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.p_928-o .dvzh-659_bkure .mxnjh-240_cf
{
	color: #777777; 
}


body.p_928-o .imgblock
{
	max-width: 740px;
}


body.p_928-o .qkq-587_fikr .imgblock
{
	max-width: 740px;
}

body.p_928-o .ukgc-767_w ul > li .f_385__qfrjr > img
{
	max-width: 224px;
}


body.p_928-o .jjnw_342__e .egldx_168__d > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.p_928-o .h_640__faoww
{
	width: 100%; 
}

	body.p_928-o .gdf_575__dxci {
    padding: 30px 12px;
	}

	body.p_928-o .acda_981-f > .kr_264__afiea
	{
		padding: 30px 0px;
	}

	body.p_928-o section.h_640__faoww
	{
		margin-top: 30px;
	}


	body.p_928-o .dsfys-938_eh > .ukk_71-gdmas
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.p_928-o .mrzgk-644_v.jghj_177-lszed
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.p_928-o .ukgc-767_w.jghj_177-lszed
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.p_928-o .h-820_d
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.p_928-o .jjnw_342__e
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.p_928-o .bfaa_349-ycl > .il_941-j
	{
		margin-top: 50px;
	}

body.p_928-o .xkw-588_vbdea .zkdld_694__ez > .ai_577__rh
{
	width: 28px;
	height: 28px;
}

body.p_928-o .xkw-588_vbdea .zkdld_694__ez > .ai_577__rh > img
{
	height: 28px;
}
	
	
body.p_928-o .xkw-588_vbdea > .du_580__ggn > .bosjg_37-f > .kiqa_93-ib > ul > li > a > .exv_276-gh > .lxdce-274_tazk
{
	width: 24px;
    height: 24px;
}


body.p_928-o .xkw-588_vbdea > .du_580__ggn > .bosjg_37-f > .kiqa_93-ib > ul > li > a > .exv_276-gh > .lxdce-274_tazk > img
{
	height: 24px;
}

	
body.p_928-o .du_580__ggn > .bosjg_37-f > .bahg_124__j
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.p_928-o .xkw-588_vbdea > .du_580__ggn > .bosjg_37-f > .kiqa_93-ib > ul > li > a
{
	padding-top: 16px;
}
	
	
body.p_928-o .xkw-588_vbdea > .du_580__ggn > .bosjg_37-f > .kiqa_93-ib > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.p_928-o .xkw-588_vbdea > .du_580__ggn > .bosjg_37-f > .kiqa_93-ib > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.p_928-o .mnl_334-iqqed ul li
{
	line-height: 20px;
}
	
body.p_928-o .dvzh-659_bkure
{
	margin-top: 30px;
}

	
body.p_928-o .ukgc-767_w.jghj_177-lszed ul > li
{
	padding: 0px;
}

	
}

